/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.validaciones;

import java.util.Date;

/**
 *
 * @author obper
 */
public class ReporteVentasDiasCuerpo {
    
    private String VentaDiaria;
    private Date diaVenta;
    private String pedidos;

    public String getVentaDiaria() {
        return VentaDiaria;
    }

    public void setVentaDiaria(String VentaDiaria) {
        this.VentaDiaria = VentaDiaria;
    }

    public Date getDiaVenta() {
        return diaVenta;
    }

    public void setDiaVenta(Date diaVenta) {
        this.diaVenta = diaVenta;
    }

    public String getPedidos() {
        return pedidos;
    }

    public void setPedidos(String pedidos) {
        this.pedidos = pedidos;
    }

    public ReporteVentasDiasCuerpo() {
    }

    public ReporteVentasDiasCuerpo(String VentaDiaria, Date diaVenta, String pedidos) {
        this.VentaDiaria = VentaDiaria;
        this.diaVenta = diaVenta;
        this.pedidos = pedidos;
    }


    
    
    
}
